[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: radeontool.... why?



On Sun, 2009-03-22 at 00:26 -0600, Oscar wrote:
> I was looking for unnecesary packages installed at my laptop and I
> found a package called radeontool and its  description says:

rpm -q --whatrequires radeontool
pm-utils-1.2.2.1-2.fc10.i386

pm-utils uses it on some systems to control backlight and I think
power up/down parts of the card across suspend/resume.

Dave.


> Radeontool may switch the backlight and external video output on and
> off.  Use radeontool at your own risk, it may damage your hardware.
> 
> So, I thought this is an unnecesary package because I'm using an
> nVidia Card, and even with a  radeon card I wouldn't use it 'cause it
> says that can damage my hardware, so I proceeded to uninstall it and
> PackageKit resolved this packages as radeontool dependent 
> 
> 
> Dependencies Resolved
> 
> ================================================================================
>  Package                    Arch   Version
> Repository
> 
> Size
> ================================================================================
> Removing:
>  radeontool                 i386   1.5-3.fc9
> installed  37 k
> Removing for dependencies:
>  NetworkManager             i386   1:0.7.0.99-3.fc10
> installed 3.0 M
>  NetworkManager-gnome       i386   1:0.7.0.99-3.fc10
> installed 1.1 M
>  NetworkManager-openvpn     i386   1:0.7.0.99-1.fc10
> installed 427 k
>  NetworkManager-vpnc        i386   1:0.7.0.99-1.fc10
> installed 306 k
>  PolicyKit-gnome            i386   0.9-3.fc10
> installed 398 k
>  alacarte                   noarch 0.11.6-4.fc10
> installed 329 k
>  amarok                     i386   2.0.2-3.fc10
> installed  27 M
>  anaconda                   i386   11.4.1.63-1
> installed  17 M
>  anjuta                     i386   1:2.24.2-1.fc10
> installed  15 M
>  anjuta-devel               i386   1:2.24.2-1.fc10
> installed 3.1 M
>  anjuta-doc                 i386   1:2.24.2-1.fc10
> installed 6.5 M
>  avant-window-navigator     i386   0.2.6-12.fc10
> installed 1.6 M
>  awn-extras-applets         i386   0.2.6-6.fc10
> installed 8.0 M
>  blogtk                     noarch 1.1-9.fc9
> installed 498 k
>  bug-buddy                  i386   1:2.24.2-1.fc10
> installed 2.3 M
>  cheese                     i386   2.24.3-1.fc10
> installed 3.6 M
>  compiz-gnome               i386   0.7.8-7.fc10
> installed 463 k
>  compizconfig-backend-gconf i386   0.7.8-1.fc10
> installed  58 k
>  control-center             i386   1:2.24.0.1-13.fc10
> installed 7.1 M
>  digikam                    i386   0.10.0-0.16.rc1.fc10
> installed  22 M
>  digikam-doc                noarch 0.9.4-2.fc10
> installed  59 M
>  digikam-libs               i386   0.10.0-0.16.rc1.fc10
> installed 3.7 M
>  eclipse-cdt                i386   1:5.0.1-2.fc10
> installed  52 M
>  eclipse-cdt-sdk            i386   1:5.0.1-2.fc10
> installed 8.3 M
>  eclipse-changelog          i386   1:2.6.6-1.fc10
> installed 477 k
>  eclipse-jdt                i386   1:3.4.1-5.fc10
> installed  25 M
>  eclipse-phpeclipse         i386   1.2.1-2.fc10
> installed  25 M
>  eclipse-platform           i386   1:3.4.1-5.fc10
> installed  32 M
>  eclipse-pydev              i386   1:1.4.2-1.fc10
> installed  13 M
>  eclipse-rcp                i386   1:3.4.1-5.fc10
> installed 8.2 M
>  eclipse-rpm-editor         i386   0.4.0-5.fc10
> installed 311 k
>  eclipse-subclipse          noarch 1.2.4-12.fc10
> installed 4.2 M
>  eclipse-swt                i386   1:3.4.1-5.fc10
> installed 2.4 M
>  eel2                       i386   2.24.1-4.fc10
> installed 704 k
>  emesene                    noarch 1.0.1-3.fc10
> installed 6.1 M
>  eog                        i386   2.24.3.1-1.fc10
> installed 4.5 M
>  evolution-data-server      i386   2.24.5-4.fc10
> installed  11 M
>  evolution-webcal           i386   2.23.91-1.fc10
> installed 338 k
>  f-spot                     i386   0.5.0.3-2.fc10
> installed 9.0 M
>  fedora-screensaver-theme   noarch 1.0.0-3.fc10
> installed  18 k
>  fedorainfinity-screensaver-theme
>                             noarch 1.0.0-1.fc8
> installed 102 k
>  file-roller                i386   2.24.3-1.fc10
> installed 4.1 M
>  firefox                    i386   3.0.7-1.fc10
> installed  14 M
>  firstboot                  i386   1.102-1.fc10
> installed 652 k
>  gconf-editor               i386   2.24.1-1.fc10
> installed 1.8 M
>  gdesklets                  i386   0.36.1-3.fc10
> installed 4.8 M
>  gdesklets-quote-of-the-day noarch 1.1-1.fc9
> installed 127 k
>  gdm                        i386   1:2.24.1-4.fc10
> installed 3.3 M
>  gdm-user-switch-applet     i386   1:2.24.1-4.fc10
> installed  92 k
>  gecko-mediaplayer          i386   0.9.4-1.fc10
> installed 407 k
>  gecko-sharp2               i386   0.13-5.fc10
> installed  53 k
>  gecko-sharp2-devel         i386   0.13-5.fc10
> installed  203 
>  gedit                      i386   1:2.24.3-3.fc10
> installed  12 M
>  glade3                     i386   3.4.5-2.fc10
> installed 3.3 M
>  glade3-libgladeui          i386   3.4.5-2.fc10
> installed 1.0 M
>  gnochm                     noarch 0.9.11-2.fc9
> installed 495 k
>  gnome-applets              i386   1:2.24.3.1-1.fc10
> installed  14 M
>  gnome-bluetooth            i386   0.11.0-5.fc10
> installed 475 k
>  gnome-bluetooth-libs       i386   0.11.0-5.fc10
> installed 124 k
>  gnome-build                i386   2.24.1-1.fc10
> installed 1.1 M
>  gnome-build-devel          i386   2.24.1-1.fc10
> installed  26 k
>  gnome-compiz-manager       i386   0.10.4-4.fc10
> installed 637 k
>  gnome-desktop              i386   2.24.3-1.fc10
> installed 2.6 M
>  gnome-desktop-sharp        i386   2.24.0-3.fc10
> installed 780 k
>  gnome-desktop-sharp-devel  i386   2.24.0-3.fc10
> installed 3.3 k
>  gnome-gmail-notifier       i386   0.9.4-3.fc10
> installed 343 k
>  gnome-media                i386   2.24.0.1-2.fc10
> installed 4.8 M
>  gnome-mount                i386   0.8-1.fc9
> installed 575 k
>  gnome-mount-nautilus-properties
>                             i386   0.8-1.fc9
> installed  27 k
>  gnome-mplayer              i386   0.9.4-1.fc10
> installed 372 k
>  gnome-panel                i386   2.24.3-1.fc10
> installed 9.3 M
>  gnome-panel-libs           i386   2.24.3-1.fc10
> installed  56 k
>  gnome-pilot                i386   2.0.16-2.fc9
> installed 2.0 M
>  gnome-power-manager        i386   2.24.4-1.fc10
> installed 6.7 M
>  gnome-python2              i386   2.22.3-1.fc10
> installed  95 k
>  gnome-python2-applet       i386   2.23.0-1.fc10
> installed  16 k
>  gnome-python2-bonobo       i386   2.22.3-1.fc10
> installed 317 k
>  gnome-python2-canvas       i386   2.22.3-1.fc10
> installed  60 k
>  gnome-python2-desktop      i386   2.23.0-1.fc10
> installed 259 k
>  gnome-python2-extras       i386   2.19.1-27.fc10
> installed 261 k
>  gnome-python2-gconf        i386   2.22.3-1.fc10
> installed 116 k
>  gnome-python2-gnome        i386   2.22.3-1.fc10
> installed 306 k
>  gnome-python2-gnomedesktop i386   2.23.0-1.fc10
> installed  27 k
>  gnome-python2-gnomevfs     i386   2.22.3-1.fc10
> installed 301 k
>  gnome-python2-gtkhtml2     i386   2.19.1-27.fc10
> installed  18 k
>  gnome-python2-gtkmozembed  i386   2.19.1-27.fc10
> installed 101 k
>  gnome-python2-libegg       i386   2.19.1-27.fc10
> installed 115 k
>  gnome-screensaver          i386   2.24.1-2.fc10
> installed 3.4 M
>  gnome-session              i386   2.24.3-1.fc10
> installed 1.8 M
>  gnome-session-xsession     i386   2.24.3-1.fc10
> installed 4.6 k
>  gnome-settings-daemon      i386   2.24.1-7.fc10
> installed 1.7 M
>  gnome-sharp                i386   2.24.0-1.fc10
> installed 1.3 M
>  gnome-sharp-devel          i386   2.24.0-1.fc10
> installed 1.3 k
>  gnome-system-monitor       i386   2.24.3-1.fc10
> installed 4.1 M
>  gnome-terminal             i386   2.24.3-1.fc10
> installed 5.4 M
>  gnome-utils                i386   1:2.24.1-1.fc10
> installed  11 M
>  gnome-vfs2                 i386   2.24.0-3.fc10
> installed 3.1 M
>  gnome-vfs2-devel           i386   2.24.0-3.fc10
> installed 1.9 M
>  gnome-vfs2-obexftp         i386   0.4-8.fc10
> installed 127 k
>  gnubversion                i386   0.5-5.fc10
> installed 1.4 M
>  goffice04                  i386   0.4.3-3.fc9
> installed 3.5 M
>  gok                        i386   2.24.0-2.fc10
> installed 9.3 M
>  graphviz                   i386   2.16.1-0.6.fc10
> installed 2.4 M
>  gsynaptics                 i386   0.9.14-2.fc10
> installed 180 k
>  gthumb                     i386   2.10.10-3.fc10
> installed 7.1 M
>  gtk-qt-engine              i386   1:1.1-4.fc10
> installed 262 k
>  gtk-sharp                  i386   1.0.10-20.fc10
> installed 2.2 M
>  gtk-sharp-devel            i386   1.0.10-20.fc10
> installed 2.7 k
>  gtkhtml2                   i386   2.11.1-4.fc10
> installed 441 k
>  gtkhtml3                   i386   3.24.5-1.fc10
> installed 3.3 M
>  gwget                      i386   0.99-8.fc10
> installed 800 k
>  hal                        i386   0.5.12-14.20081027git.fc10
> installed 1.2 M
>  hal-cups-utils             i386   0.6.19-1.fc10
> installed 100 k
>  hal-devel                  i386   0.5.12-14.20081027git.fc10
> installed  48 k
>  hal-info                   noarch 20090202-1.fc10
> installed 674 k
>  hpijs                      i386   1:2.8.12-6.fc10
> installed 4.4 M
>  hplip-libs                 i386   2.8.12-6.fc10
> installed 307 k
>  im-chooser                 i386   1.2.5-1.fc10
> installed 230 k
>  kdegraphics                i386   7:4.2.1-3.fc10
> installed 6.3 M
>  kdegraphics-libs           i386   7:4.2.1-3.fc10
> installed 2.3 M
>  kmod-nvidia                i686   180.29-1.fc10.1
> installed  0.0 
>  kmod-nvidia-2.6.27.12-170.2.5.fc10.i686
>                             i686   180.27-1.fc10
> installed 7.5 M
>  kmod-nvidia-2.6.27.15-170.2.24.fc10.i686
>                             i686   180.29-1.fc10
> installed 7.5 M
>  kmod-nvidia-2.6.27.19-170.2.35.fc10.i686
>                             i686   180.29-1.fc10.1
> installed 7.5 M
>  krb5-auth-dialog           i386   0.7-7.fc9
> installed  52 k
>  libbonoboui                i386   2.24.0-1.fc10
> installed 1.1 M
>  libbonoboui-devel          i386   2.24.0-1.fc10
> installed 1.0 M
>  libgail-gnome              i386   1.20.1-1.fc10
> installed  50 k
>  libgnome                   i386   2.24.1-9.fc10
> installed 2.8 M
>  libgnome-devel             i386   2.24.1-9.fc10
> installed 544 k
>  libgnomemm26               i386   2.24.0-1
> installed  69 k
>  libgnomemm26-devel         i386   2.24.0-1
> installed  66 k
>  libgnomeui                 i386   2.24.0-2.fc10
> installed 3.4 M
>  libgnomeui-devel           i386   2.24.0-2.fc10
> installed 2.7 M
>  libgpod                    i386   0.6.0-9.fc10
> installed 556 k
>  libgsf-gnome               i386   1.14.10-1.fc10
> installed  91 k
>  libmtp                     i386   0.3.6-1.fc10
> installed 504 k
>  libsane-hpaio              i386   2.8.12-6.fc10
> installed 115 k
>  livna-config-display       noarch 0.0.22-1.fc10
> installed 211 k
>  mousetweaks                i386   2.24.3-1.fc10
> installed 1.4 M
>  mysql-gui-tools            i386   5.0r12-9.fc10
> installed  19 k
>  mysql-query-browser        i386   5.0r12-9.fc10
> installed 4.3 M
>  mysql-workbench-oss        i386   5.1.7-1fc9
> installed 187 M
>  nautilus                   i386   2.24.2-2.fc10
> installed  13 M
>  nautilus-actions           i386   1.9-0.3.svn20081020.fc10
> installed 1.3 M
>  nautilus-cd-burner         i386   2.24.0-1.fc10
> installed 2.0 M
>  nautilus-open-terminal     i386   0.9-4.fc10
> installed 104 k
>  nautilus-sendto            i386   1.1.0-1.fc10
> installed 367 k
>  orca                       i386   2.24.3-1.fc10
> installed 9.3 M
>  pidgin                     i386   2.5.5-1.fc10
> installed 2.4 M
>  plymouth-gdm-hooks         i386   0.6.0-0.2008.11.17.3.fc10
> installed  171 
>  pm-utils                   i386   1.2.2.1-2.fc10
> installed 241 k
>  policycoreutils-gui        i386   2.0.57-17.fc10
> installed 868 k
>  rhpxl                      i386   1.9-3.fc10
> installed 309 k
>  sane-backends              i386   1.0.19-12.fc10
> installed 4.1 M
>  sane-backends-libs         i386   1.0.19-12.fc10
> installed 6.1 M
>  scim                       i386   1.4.7-35.fc10
> installed 1.5 M
>  scim-anthy                 i386   1.2.7-1.fc10
> installed 921 k
>  scim-bridge                i386   0.4.15-8.fc10
> installed 277 k
>  scim-bridge-gtk            i386   0.4.15-8.fc10
> installed  75 k
>  scim-chewing               i386   0.3.3-0.fc10
> installed 135 k
>  scim-hangul                i386   0.3.2-4.fc9
> installed 130 k
>  scim-lang-assamese         i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-bengali          i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-gujarati         i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-hindi            i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-japanese         i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-kannada          i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-korean           i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-malayalam        i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-marathi          i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-nepali           i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-oriya            i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-punjabi          i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-tamil            i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-telugu           i386   1.4.7-35.fc10
> installed  0.0 
>  scim-lang-thai             i386   1.4.7-35.fc10
> installed  0.0 
>  scim-m17n                  i386   0.2.2-3.fc9
> installed  72 k
>  scim-pinyin                i386   0.5.91-25.fc9
> installed 5.0 M
>  scim-thai                  i386   0.1.1-2.fc10
> installed  67 k
>  setroubleshoot             noarch 2.0.12-3.fc10
> installed 275 k
>  sound-juicer               i386   2.24.0-1.fc10
> installed 3.4 M
>  system-config-date         noarch 1.9.36-1.fc10
> installed 2.8 M
>  system-config-date-docs    noarch 1.0.5-1.fc10
> installed  16 M
>  system-config-display      noarch 1.1.1-1.fc10
> installed 708 k
>  system-config-keyboard     noarch 1.2.15-4.fc10
> installed 189 k
>  system-config-lvm          noarch 1.1.4-3.1.fc10
> installed 2.6 M
>  system-config-network      noarch 1.5.95-1.fc10
> installed 1.8 M
>  system-config-printer      i386   1.0.15-1.fc10
> installed 2.0 M
>  system-config-services     noarch 0.99.28-3.fc10
> installed 1.5 M
>  tomboy                     i386   0.12.0-5.fc10
> installed 7.6 M
>  totem-pl-parser            i386   2.24.3-1.fc10
> installed 962 k
>  vlc                        i386   0.9.8a-1.fc10
> installed 4.9 M
>  xine-lib-extras            i386   1.1.16.2-3.fc10
> installed 197 k
>  xorg-x11-drv-nvidia        i386   180.29-1.fc10
> installed 7.7 M
>  xorg-x11-drv-nvidia-libs   i386   180.29-1.fc10
> installed  21 M
>  xorg-x11-drv-synaptics     i386   0.15.2-4.fc10
> installed  76 k
>  xulrunner                  i386   1.9.0.7-1.fc10
> installed  22 M
>  yelp                       i386   2.24.0-6.fc10
> installed 3.2 M
> 
> 
> 
> So for successfully uninstall  this program, that I do not use or I do
> not plan to use(and I can 'cause I do not have a radeon card) I should
> uninstall fedora???? or is this an importan package??
> 
> 
> 
> 
> Atentamente Oscar: 
> 
> 
> -- 
> fedora-devel-list mailing list
> fedora-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/fedora-devel-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]